
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "testDBCobPool", "testDBCobPool.vcproj", "{695F4CC9-87C6-4081-9093-EB6C3689FD96}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DBInterface", "DBInterface\DBInterface.vcproj", "{DAE4D5D1-3D40-4191-A92D-865CACDAB180}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{695F4CC9-87C6-4081-9093-EB6C3689FD96}.Debug|Win32.ActiveCfg = Debug|Win32
		{695F4CC9-87C6-4081-9093-EB6C3689FD96}.Debug|Win32.Build.0 = Debug|Win32
		{695F4CC9-87C6-4081-9093-EB6C3689FD96}.Release|Win32.ActiveCfg = Release|Win32
		{695F4CC9-87C6-4081-9093-EB6C3689FD96}.Release|Win32.Build.0 = Release|Win32
		{DAE4D5D1-3D40-4191-A92D-865CACDAB180}.Debug|Win32.ActiveCfg = Debug|Win32
		{DAE4D5D1-3D40-4191-A92D-865CACDAB180}.Debug|Win32.Build.0 = Debug|Win32
		{DAE4D5D1-3D40-4191-A92D-865CACDAB180}.Release|Win32.ActiveCfg = Release|Win32
		{DAE4D5D1-3D40-4191-A92D-865CACDAB180}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
